/* -------------- do Form --------*/
label, select, input[type="checkbox"], input[type="radio"], input[type="button"], input[type="submit"] { cursor: pointer; }

.formgen { padding: 0 0 15px 0; }
.formgen form { }
.formgen .formblock { }

.formgen br { clear: both; }
.formularFloatCenter { float: left; width: 100%; }
.formularFloatLeft { float: left; width: 48%; }
.formularFloatRight { float: right; width: 48%; }
.formularFloatClear { clear: both; }


.forminfo { margin: 0 0 15px 0; padding: 0; font-weight: bold; color: #F00; }

.formgen label {
    clear: left;
	float: left;
	display: block;
    width: 120px; height: 20px;
    margin: 0 0 8px 0; padding: 0;
    text-align: left;
}
.formgen .formtext {
    width: 250px; height: auto;
    margin: 0 0 8px 0; padding: 2px;
    border: 1px solid #333;
    color: #000;
}
.formgen .formtextfield {
    width: 250px; height: 150px;
    margin: 0 0 8px 0; padding: 2px;	
    border: 1px solid #333;
    color: #000;
}

.formgen .formerror { color: #c8161e; }
.formgen .formreq { color: #acabab; }


.formgen .formsubmit {
    width: 170px; height: auto;
	margin: 0 0 0 120px; padding: 5px;
    border: none; background-color: #000;
    font-weight: bold; text-align: center; color: #FFF;
	-khtml-border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;	
}
.formgen .formsubmit:hover { opacity: 0.8; }

@media all and (max-width:480px) { .formgen .formsubmit { margin: 0; } }



/* Sonstige weitere Anpassungen */
.formgen .formheadline { margin: 5px 0; padding: 4px 0; color: #993300; font-style: italic; }

.formgen .checkspan label { float: right; width: 90%; }
.formgen .checkspan input.formcheck { float: left; width: 10%; }

.formgen .formselect { color: #000; }

.formgen .formcaptcha { float: left; border: 2px solid #900; margin-right: 10px; vertical-align: top; }





